package com.dahe.gldriver.bean

import com.flyco.tablayout.listener.CustomTabEntity

/**
 * @ClassName TabBean2
 * @Author 用户
 * @Date 2023/12/28 15:27
 * @Description TODO
 */
data class TabBean(var title:String,
                   var selectedIcon:Int,
                   var unSelectedIcon:Int
                    ) : CustomTabEntity {
    override fun getTabTitle(): String {
       return title
    }

    override fun getTabSelectedIcon(): Int {
        return  selectedIcon
    }

    override fun getTabUnselectedIcon(): Int {
        return unSelectedIcon
    }
}
